Ping
GET
/
const url = 'https://api.getdpd.com/v2/';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.getdpd.com/v2/ \ --header 'Authorization: Basic <credentials>'Checks that the API is up and your credentials work.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”The API is up and your credentials are valid.
Media typeapplication/json
object
status
string
Example
{ "status": "SUCCESS"}The username or API password is wrong.